.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.news-block-small .news-card:not(:last-child) {
  margin-bottom: 24px; }
  @media (max-width: 767px) {
    .news-block-small .news-card:not(:last-child) {
      margin-bottom: 14px; } }

.news-card {
  min-height: 234px;
  border: 1px solid #d3d3d3;
  position: relative;
  padding: 25px 16px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  transform: translateZ(0);
  overflow: hidden; }
  @media (max-width: 767px) {
    .news-card {
      min-height: 178px;
      padding: 15px 10px; } }
  @media (min-width: 1200px) {
    .news-card:hover {
      cursor: pointer;
      z-index: 10; }
      .news-card:hover .news-card__inner {
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25); }
      .news-card:hover .news-card__img {
        opacity: 1;
        visibility: visible; }
      .news-card:hover .news-card__title,
      .news-card:hover .news-card__date,
      .news-card:hover .news-card__descr {
        color: #fff; } }
  .news-card__img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 10px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s linear; }
    .news-card__img:before {
      position: absolute;
      content: "";
      top: 50%;
      left: 0;
      right: 0;
      bottom: 0;
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%); }
    .news-card__img img {
      min-height: 100%;
      min-width: 100%;
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .news-card__title {
    font-weight: 500;
    display: -webkit-box;
    line-height: 1.3;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 20px; }
    @media (max-width: 1499px) {
      .news-card__title {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .news-card__title {
        font-size: 17px; } }
  .news-card__content {
    position: relative;
    z-index: 1;
    margin-top: auto; }
  .news-card__descr {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.5;
    font-weight: 300;
    margin-top: 20px; }
    @media (max-width: 1499px) {
      .news-card__descr {
        font-size: 16px; } }
    @media (max-width: 767px) {
      .news-card__descr {
        margin-top: 11px;
        -webkit-line-clamp: 4;
        font-size: 14px; } }
  .news-card__date {
    color: #696969;
    margin-bottom: 20px; }
    @media (max-width: 767px) {
      .news-card__date {
        font-size: 14px; } }
  @media (max-width: 575px) {
    .news-card .news-card__title {
      margin-bottom: 0px; } }
  @media (max-width: 575px) {
    .news-card .news-card__footer {
      padding: 0px;
      margin-top: 13px; } }
  .news-card .link-full:before {
    z-index: 3; }
  .news-card--v2 {
    color: #fff;
    border-color: transparent;
    position: relative; }
    .news-card--v2 .link-full {
      z-index: 4; }
    .news-card--v2 .news-card__date {
      color: #fff; }
    .news-card--v2 .news-card__content {
      z-index: 3; }
    .news-card--v2 .news-card__img {
      opacity: 1;
      visibility: visible; }
      .news-card--v2 .news-card__img:before {
        z-index: 2; }
      .news-card--v2 .news-card__img img {
        transition: all 0.4s linear; }
    @media (min-width: 1024px) {
      .news-card--v2:hover {
        cursor: pointer; }
        .news-card--v2:hover .news-card__img img {
          transform: scale(1.05); } }
  .news-card--v3 {
    min-height: 280px; }
    .news-card--v3 .news-card__title {
      font-size: 22px;
      font-weight: 400;
      height: auto; }
      @media (max-width: 1499px) {
        .news-card--v3 .news-card__title {
          font-size: 20px; } }
      @media (max-width: 767px) {
        .news-card--v3 .news-card__title {
          font-size: 16px;
          font-weight: 400; } }
    @media (max-width: 767px) {
      .news-card--v3 {
        min-height: 155px; } }
  .news-card--v4 {
    min-height: 140px; }
    .news-card--v4 .news-card__content {
      margin: auto 0; }
    .news-card--v4 .news-card__title {
      font-size: 22px;
      font-weight: 400;
      height: auto; }
      @media (max-width: 1499px) {
        .news-card--v4 .news-card__title {
          font-size: 20px; } }
      @media (max-width: 767px) {
        .news-card--v4 .news-card__title {
          font-size: 16px;
          font-weight: 400; } }
    @media (max-width: 767px) {
      .news-card--v4 {
        min-height: 60px; } }
